CVE-2023-49165

CVSS 3.1 Score 5.4 of 10 (medium)

Details

Published Dec 15, 2023
Updated: Dec 19, 2023
CWE ID 79

Summary

CVE-2023-49165 is a Cross-site Scripting vulnerability in Real Big Plugins Client Dash, affecting versions from n/a through 2.2.1. This vulnerability allows for Stored XSS attacks. The vulnerability has a risk score of 25 and a base severity of MEDIUM. The exploitability score is 2.3, with low privileges required and user interaction required. The attack vector is through the network, and it has low impact on integrity and confidentiality. The availability impact is none. Affected products include various versions of cITpLd, cITpLc, cITpLf, cITpLe, cITpLp, cITpLo, cITpLr, cITpLq, cITpLt, cITpLs, cITpLv, cITpLu, cITpLh, cITpLg, cITpLj, cITpLi, cITpLl and more. Remediation steps are not provided in the information provided.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-49165 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options